@charset "UTF-8";
/* Breakpoint mixins */
/* Media  Mixins */
@font-face {
  font-weight: 200;
  font-display: fallback;
  src: url("https://www.haaretz.co.il/static/fonts/OpenSansHebrewLight.woff2") format("woff2"), url("https://www.haaretz.co.il/static/fonts/OpenSansHebrewLight.woff") format("woff");
  font-family: "Open Sans Hebrew"; }

@font-face {
  font-weight: 400;
  font-display: fallback;
  src: url("https://www.haaretz.co.il/static/fonts/OpenSansHebrewRegular.woff2") format("woff2"), url("https://www.haaretz.co.il/static/fonts/OpenSansHebrewRegular.woff") format("woff");
  font-family: "Open Sans Hebrew"; }

@font-face {
  font-weight: 700;
  font-display: fallback;
  src: url("https://www.haaretz.co.il/static/fonts/OpenSansHebrewBold.woff2") format("woff2"), url("https://www.haaretz.co.il/static/fonts/OpenSansHebrewBold.woff") format("woff");
  font-family: "Open Sans Hebrew"; }

body.is-app {
  margin: 0 !important;
  padding: 0 !important; }

body.dark-mode,
.dark-mode .corona-stats-container {
  background-color: #222; }

@media (max-width: 600px) {
  .corona-stats-container {
    margin: 12px 0 36px;
    padding: 0 12px; }
    .is-app .corona-stats-container {
      margin: 0;
      padding: 0; } }

@media (min-width: 600px) {
  .corona-stats-container {
    background-color: #EBF2F5;
    display: grid;
    justify-content: center;
    grid-template-columns: 1fr 600px 1fr; }
    .corona-stats-container.corona-stats-eng {
      background-color: unset; } }

@media (min-width: 768px) {
  .corona-stats-container {
    grid-template-columns: 1fr 768px 1fr; } }

@media (min-width: 1024px) {
  .corona-stats-container {
    grid-template-columns: 1fr 1024px 1fr; } }

@media (min-width: 1280px) {
  .corona-stats-container {
    grid-template-columns: 1fr 1263px 1fr; } }

.corona-stats {
  display: grid;
  grid-column: 2;
  grid-gap: 24px;
  position: relative; }
  .corona-stats-eng .corona-stats {
    padding-bottom: 12px; }
  @media (max-width: 600px) {
    .corona-stats {
      padding: 16px 6px 12px;
      grid-gap: 12px; } }
  @media (min-width: 600px) {
    .corona-stats {
      padding: 16px 12px 0;
      border-bottom: 38px solid #fff; }
      .dark-mode .corona-stats {
        border-bottom: 38px solid #222; } }
  @media (min-width: 1024px) {
    .corona-stats {
      grid-template-columns: minmax(400px, auto) 1fr;
      padding: 14px 14px 0;
      gap: 0; } }
  @media (min-width: 1280px) {
    .corona-stats {
      grid-template-columns: minmax(480px, auto) 1fr;
      padding: 28px; } }
  .corona-stats a.corona-link {
    position: absolute;
    z-index: 10;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0; }

.corona-israel-container,
.corona-world-container {
  position: relative; }

.corona-israel-container {
  display: grid;
  grid-template-columns: 1fr auto;
  grid-gap: 12px 0; }
  @media (min-width: 600px) {
    .corona-israel-container {
      grid-template-rows: 50px auto; } }
  @media (min-width: 1280px) {
    .corona-israel-container {
      padding-inline-end: 38px;
      border-left: 2px solid #8a021b; }
      .corona-stats-eng .corona-israel-container {
        border-left: none;
        border-right: 2px solid #8a021b; } }
  .corona-israel-container .corona-israel-chart-header,
  .corona-israel-container .corona-israel-chart {
    grid-column: 1 / -1;
    align-self: flex-end; }
  .corona-israel-container .corona-israel-chart-header {
    display: flex;
    flex-wrap: nowrap;
    margin-top: 12px; }
  .corona-israel-container .corona-israel-chart-title {
    font-family: "Open Sans Hebrew", sans-serif;
    font-weight: 700;
    margin: 0; }
  .corona-israel-container .corona-israel-chart-btns {
    margin-inline-start: auto;
    padding-inline-start: 12px;
    display: flex;
    color: #006B96; }
  .corona-israel-container .corona-israel-chart-state-btn {
    all: unset;
    cursor: pointer;
    font-weight: 700;
    font-size: 12px;
    line-height: 18px;
    padding: 0;
    position: relative; }
    .corona-israel-container .corona-israel-chart-state-btn:first-child {
      margin-inline-end: 12px; }
    .corona-israel-container .corona-israel-chart-state-btn:after {
      background-color: #006B96;
      bottom: 0;
      content: "";
      height: 1px;
      left: 0;
      position: absolute;
      transform-origin: right;
      transform: scaleX(0);
      transition: all 0.25s ease-out;
      width: 100%; }
    .corona-israel-container .corona-israel-chart-state-btn:hover:after, .corona-israel-container .corona-israel-chart-state-btn:focus:after, .corona-israel-container .corona-israel-chart-state-btn.is-active:after {
      transform: scaleX(1); }
  @media (min-width: 1280px) {
    .corona-israel-container {
      font-size: 14px;
      line-height: 21px; } }

.corona-israel-title {
  margin-left: 12px; }
  @media (max-width: 600px) {
    .corona-israel-title {
      grid-column: span 2; } }
  .corona-stats-eng .corona-israel-title {
    margin-left: 0;
    margin-right: 12px; }

@media (max-width: 600px) {
  .corona-israel-stats {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 6px; }
    .corona-israel-stats > * {
      background-color: #fff; } }

.corona-world-container {
  display: grid;
  grid-gap: 12px 6px;
  grid-template-columns: 1fr 1fr; }
  @media (max-width: 1024px) {
    .corona-world-container {
      margin-top: -6px; } }
  @media (min-width: 600px) {
    .corona-world-container {
      grid-template-columns: minmax(180px, auto) 1fr;
      grid-template-rows: 50px auto;
      grid-gap: 12px 24px; } }
  @media (min-width: 1024px) {
    .corona-world-container {
      padding-inline-start: 24px; } }
  @media (min-width: 1280px) {
    .corona-world-container {
      grid-template-columns: minmax(240px, auto) 1fr;
      padding-inline-start: 38px;
      gap: 10px 38px; } }
  @media (min-width: 600px) {
    .corona-world-container .el-block {
      grid-column: 1; } }
  .corona-world-container .corona-world-title {
    grid-column: span 2; }
    @media (min-width: 600px) {
      .corona-world-container .corona-world-title {
        grid-column: auto; } }
  .corona-world-container .countries-table {
    display: none;
    grid-column: 2;
    grid-row: 1 / 4;
    align-self: stretch; }
    @media (min-width: 600px) {
      .corona-world-container .countries-table {
        display: table; } }

.corona-footer {
  background-color: #8a021b;
  border-radius: 24px;
  color: #fff;
  padding: 1px 24px;
  transform: translateY(50%);
  justify-self: center;
  align-self: end;
  grid-column: 1 / -1;
  white-space: nowrap; }
  .corona-footer > a,
  .corona-footer > a:visited {
    color: #fff;
    text-decoration: none; }
  .corona-footer > *, .corona-footer:before, .corona-footer:after {
    vertical-align: middle; }
  .corona-footer:before {
    animation: liveDotAnim 1s infinite alternate linear;
    background-color: #fff;
    border-radius: 50%;
    content: '';
    display: inline-block;
    height: 10px;
    margin-left: 8px;
    position: relative;
    width: 10px; }
    .corona-stats-eng .corona-footer:before {
      margin-left: 0;
      margin-right: 8px; }
  .corona-footer:after {
    content: '›';
    display: inline-block;
    font-size: 1.3em;
    margin-right: 6px;
    position: relative;
    top: -1px;
    transform: scale(1.3); }
    .corona-stats-eng .corona-footer:after {
      margin-right: 0;
      margin-left: 6px; }

@keyframes liveDotAnim {
  0% {
    opacity: 0; }
  70% {
    opacity: 1; }
  100% {
    opacity: 1; } }

.corona-links {
  display: grid;
  grid-column: 1 / -1;
  grid-template-columns: 1fr 1fr;
  grid-gap: 12px; }
  @media (min-width: 1024px) {
    .corona-links {
      grid-template-columns: 1fr 1fr 1fr 1fr;
      margin-top: 12px; } }
  .corona-links > * {
    cursor: pointer; }
    @media (min-width: 1024px) {
      .corona-links > * {
        background-color: #ebebeb;
        padding: 6px; } }
    @media (min-width: 1280px) {
      .corona-links > * {
        padding: 7px; } }
    .corona-links > *:hover .corona-links__heading, .corona-links > *:focus .corona-links__heading {
      text-decoration: underline; }
  .corona-links__heading {
    margin: 0;
    font-size: 14px;
    line-height: 18px; }
    @media (min-width: 1280px) {
      .corona-links__heading {
        font-size: 16px;
        line-height: 21px; } }
    .corona-links__heading > a,
    .corona-links__heading > a:visited {
      color: #006B96;
      text-decoration: none; }
      @media (min-width: 1024px) {
        .corona-links__heading > a,
        .corona-links__heading > a:visited {
          color: #222; } }
    .corona-links__heading:before {
      color: #222;
      content: " >> "; }
      @media (min-width: 1024px) {
        .corona-links__heading:before {
          color: #8a021b; } }

.corona-stats {
  font-family: "Open Sans Hebrew", sans-serif;
  color: #8a021b;
  background-color: #fff; }

.block-title {
  display: flex;
  align-items: center;
  font-weight: 700;
  font-size: 24px;
  white-space: nowrap;
  margin: 0; }
  @media (min-width: 768px) {
    .block-title {
      font-size: 31px; }
      .is-hdc .block-title {
        font-size: 26px;
        letter-spacing: -0.03em; } }
  @media (min-width: 1024px) and (max-width: 1280px) {
    .block-title {
      font-size: 24px; } }
  @media (min-width: 1280px) {
    .block-title {
      margin-inline-end: 18px; } }
  .block-title > a:visited,
  .block-title > a:focus,
  .block-title > a:hover,
  .block-title > a:active,
  .block-title > a {
    color: inherit;
    text-decoration: none; }

.stats-block {
  font-size: 14px;
  font-weight: 700; }
  @media (min-width: 600px) {
    .stats-block {
      display: flex; } }
  .stats-block > * {
    display: inline-flex;
    flex-direction: column;
    flex-grow: 1;
    padding: 6px 12px;
    white-space: nowrap;
    text-align: center; }
    @media (max-width: 600px) {
      .stats-block > * {
        background-color: #ebebeb;
        border-bottom: 1px solid #8a021b; } }
    @media (min-width: 600px) {
      .stats-block > * {
        padding: 0 12px; }
        .stats-block > *:not(:last-child) {
          border-left: solid 1px #b4b4b4; }
        .is-hdc .stats-block > *:last-child {
          border-left: solid 1px #b4b4b4; }
        .is-hdc .stats-block > *:first-child {
          border-left: none; }
        .stats-block > *:first-child {
          padding-inline-start: 0; }
        .stats-block > *:last-child {
          padding-inline-end: 0; } }
  .stats-block .num {
    font-size: 22px;
    font-weight: 700;
    color: #2d2d2d; }
    @media (min-width: 1280px) {
      .stats-block .num {
        font-size: 24px; }
        .is-hdc .stats-block .num {
          font-size: 18px; } }

.el-block {
  background-color: #ebebeb;
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 6px 0;
  border-bottom: 1px solid #8a021b; }
  .el-block > .num {
    color: #2d2d2d;
    font-size: 28px; }
    @media (min-width: 1280px) {
      .el-block > .num {
        font-size: 36px; } }
  .el-block .num-diff {
    font-size: 14px;
    line-height: 1.4;
    line-height: 30px; }
  .el-block .block-title {
    line-height: 36px;
    margin-inline-end: 0; }
    .is-hdc .el-block .block-title {
      line-height: 30px; }
    @media (min-width: 1024px) and (max-width: 1280px) {
      .el-block .block-title {
        line-height: 30px; } }
    @media (min-width: 1280px) {
      .el-block .block-title {
        line-height: 42px; } }

body:not(.is-app) .app-only {
  display: none; }

.is-app .hidden-in-app {
  display: none; }

svg.corona-israel-chart {
  overflow: visible;
  width: 100%; }
  svg.corona-israel-chart text {
    fill: #505050;
    font-size: 12px; }
  svg.corona-israel-chart .bar {
    font-size: 14px;
    font-weight: 700; }
  svg.corona-israel-chart g.axis {
    direction: ltr; }
    svg.corona-israel-chart g.axis.x text {
      font-size: 16px;
      font-weight: 700;
      text-transform: uppercase; }
      @media (min-width: 1280px) {
        svg.corona-israel-chart g.axis.x text {
          font-size: 12px; } }
  svg.corona-israel-chart path.domain, svg.corona-israel-chart g.axis line {
    display: none; }
  svg.corona-israel-chart rect.chart-bar {
    fill: rgba(138, 2, 27, 0.8); }
    svg.corona-israel-chart rect.chart-bar:first-child {
      fill: #db7500; }
  svg.corona-israel-chart path.chart-line {
    stroke: #ffe70c; }
  svg.corona-israel-chart .grid > g:first-of-type line {
    stroke-dasharray: 0; }
  svg.corona-israel-chart .grid path {
    display: none; }
  svg.corona-israel-chart .grid line {
    stroke: #b4b4b4;
    stroke-dasharray: 1 5;
    stroke-linecap: round; }
  svg.corona-israel-chart g.labels {
    opacity: 0; }
    .in-view svg.corona-israel-chart g.labels {
      transition: opacity .6s 1.8s;
      opacity: 1; }
  svg.corona-israel-chart .bar-label__bg {
    fill: rgba(255, 156, 0, 0.85); }

.countries-table {
  border-collapse: collapse;
  height: calc(100% - 10px);
  color: #2d2d2d;
  font-size: 16px;
  margin-top: 10px; }
  .countries-table thead {
    border-bottom: solid 1px #b4b4b4; }
  .countries-table th {
    font-size: 14px;
    height: 50px; }
  .countries-table .country:not(:last-child) {
    border-bottom: solid 1px #b4b4b4; }
  .countries-table .country-flag {
    padding-inline-end: 8px;
    display: none; }
    .countries-table .country-flag img {
      width: 26px;
      height: 26px;
      border-radius: 50%; }
    @media (min-width: 768px) {
      .countries-table .country-flag {
        display: table-cell; } }
    @media (min-width: 1024px) and (max-width: 1280px) {
      .countries-table .country-flag {
        display: none; } }
  .countries-table .country-name {
    font-weight: 700;
    width: 100%; }
  .countries-table .country-diff {
    background-color: #8a021b;
    color: #fff; }
  .countries-table .country-sick, .countries-table .country-diff, .countries-table .country-dead {
    direction: ltr;
    text-align: end;
    padding: 0 18px; }
    .corona-stats-eng .countries-table .country-sick, .corona-stats-eng .countries-table .country-diff, .corona-stats-eng .countries-table .country-dead {
      text-align: start; }
